[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[scl.org] Python 3.7



Hi,
I know this has been asked before but I could not find a reply.

I am looking to use scl python 3.7. There seems to a lack of python 3.7 in all rpm based OSs so it leaves me wondering if there is some kind of problem or reason to avoid it?

If anyone has any ideas on this I would love to know.

Thanks,
John

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]